﻿@charset "UTF-8";
/**
Stylesheet for BGrid
 */
.lblTitle
{
    font-family:Arial,sans-serif !important;
    font-weight:normal !important;
    font-size:24pt !important;
    padding:2px 20px 2px 2px !important;
    width:400px !important;
}

/* controls buttons */
.bcontrols
{
    background:none;
}

.bgridcontrols
{
    min-width:1040px;

}
.bgridcontrols .disabledbutton
{
    padding:3px 10px;
    margin-right:4px;
    margin-bottom:6px;
    border-radius:4px;
    font-size:1em;
    color:white;
    border:1px solid rgb(130,131,164);
    background: rgb(228,237,254); /* Old browsers */
    background: -moz-linear-gradient(top,  rgb(228,237,254) 0%, rgb(142,147,177) 21%, rgb(102,108,131) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bbce', endColorstr='#666c83',GradientType=0 ); /* IE6-9 */
    box-shadow:0 0 5px rgba(0,0,0,.5);
}
.bgridcontrols .disabledbutton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
}

.bgridcontrolsflexible
{
}

.bgridcontrolsflexible .disabledbutton
{
    padding:3px 10px;
    margin-right:4px;
    margin-bottom:6px;
    border-radius:4px;
    font-size:1em;
    color:white;
    border:1px solid rgb(130,131,164);
    background: rgb(228,237,254); /* Old browsers */
    background: -moz-linear-gradient(top,  rgb(228,237,254) 0%, rgb(142,147,177) 21%, rgb(102,108,131) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(228,237,254) 0%,rgb(202,207,237) 21%,rgb(162,168,191) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(228,237,254) 0%,rgb(142,147,177) 21%,rgb(102,108,131) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bbce', endColorstr='#666c83',GradientType=0 ); /* IE6-9 */
    box-shadow:0 0 5px rgba(0,0,0,.5);
}
.bgridcontrolsflexible .disabledbutton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(228,237,254)), color-stop(21%,rgb(202,207,237)), color-stop(100%,rgb(162,168,191))); /* Chrome,Safari4+ */
}


.combo
{
    background-image:none;
    /*height:30px;*/
    height:31px;
    border:1px solid rgb(136,142,172);
    border-radius:4px;
    background: rgb(76,86,134); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(76,86,134,0.5) 10%, rgba(129,141,177,0.5) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(76,86,134,0.5)), color-stop(90%,rgba(129,141,177,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804c5686', endColorstr='#80818db1',GradientType=0 ); /* IE6-9 */
}

.myrefresh
{

    background-image:url(../App_Themes/DefaultTheme/images/i_refresh.png);
    background-repeat:no-repeat;
    background-position-x:center;
    background-position-y:center;
}

.mynew
{
    background-image:url(../App_Themes/DefaultTheme/images/i_addnew.png);
    background-repeat:no-repeat;
    background-position-x:center;
    background-position-y:center;
}


.mycommand
{
    margin-right:6px;
    margin-bottom:4px;
    border-radius:4px;
    font-size:1em;
    color:white;
    text-align:center;
    width:30px;
    height:30px;
    line-height:36px;
    border:1px solid rgb(136,142,172);
    background: rgb(76,86,134); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(76,86,134,0.5) 10%, rgba(129,141,177,0.5) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(76,86,134,0.5)), color-stop(90%,rgba(129,141,177,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804c5686', endColorstr='#80818db1',GradientType=0 ); /* IE6-9 */
}
    .mycommand:hover
    {
        border:1px solid rgb(164,78,0);
        background: rgb(255,169,61); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(255,169,61) 10%, rgb(203,68,15) 90%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgb(255,169,61)), color-stop(90%,rgb(203,68,15))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
    }


/* this is a wider mycommand style */
.mycommandW
{
    margin-right:6px;
    margin-bottom:4px;
    border-radius:4px;
    font-size:1em;
    color:white;
    text-align:center;
    width:60px;
    height:30px;
    line-height:36px;
    border:1px solid rgb(136,142,172);
    background: rgb(76,86,134); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(76,86,134,0.5) 10%, rgba(129,141,177,0.5) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(76,86,134,0.5)), color-stop(90%,rgba(129,141,177,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804c5686', endColorstr='#80818db1',GradientType=0 ); /* IE6-9 */
}
    .mycommandW:hover
    {
        border:1px solid rgb(164,78,0);
        background: rgb(255,169,61); /* Old browsers */
        background: -moz-linear-gradient(top,  rgb(255,169,61) 10%, rgb(203,68,15) 90%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgb(255,169,61)), color-stop(90%,rgb(203,68,15))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* IE10+ */
        background: linear-gradient(to bottom,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
    }




.mybutton{
    /*padding:3px 10px;
    margin-right:4px;
    margin-bottom:6px;*/
    border-radius:4px;
    font-size:1em;
    color:white;
    float:right;
    text-align:center;
    width:30px;
    height:30px;
    line-height:36px;
    border:1px solid rgb(136,142,172);
    background: rgb(76,86,134); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(76,86,134,0.5) 10%, rgba(129,141,177,0.5) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(76,86,134,0.5)), color-stop(90%,rgba(129,141,177,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(76,86,134,0.5) 10%,rgba(129,141,177,0.5) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804c5686', endColorstr='#80818db1',GradientType=0 ); /* IE6-9 */
}


.mybutton:hover{
    /*border:1px solid rgb(131,43,0);*/
    background: rgb(255,169,61); /* Old browsers */
    background: -moz-linear-gradient(top,  rgb(255,169,61) 10%, rgb(203,68,15) 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgb(255,169,61)), color-stop(90%,rgb(203,68,15))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* IE10+ */
    background: linear-gradient(to bottom,  rgb(255,169,61) 10%,rgb(203,68,15) 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de7e5d', endColorstr='#7e2100',GradientType=0 ); /* IE6-9 */
}


